Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Graphics/vtkHedgeHog.h File Reference

`#include "vtkDataSetToPolyDataFilter.h"`

Include dependency graph for vtkHedgeHog.h:

Go to the source code of this file.

## Compounds

class | vtkHedgeHog
| create oriented lines from vector data More...

## Defines

#define | VTK_USE_VECTOR 0
#define | VTK_USE_NORMAL 1

## Define Documentation

#define VTK_USE_VECTOR 0

| Definition at line 52 of file vtkHedgeHog.h. Referenced by vtkHedgeHog::GetVectorModeAsString(), and vtkHedgeHog::SetVectorModeToUseVector().

#define VTK_USE_NORMAL 1

| Definition at line 53 of file vtkHedgeHog.h. Referenced by vtkHedgeHog::GetVectorModeAsString(), and vtkHedgeHog::SetVectorModeToUseNormal().